<?php 
$admin_user=$_POST[admin_user];
$admin_pass=$_POST[admin_pass];
if($admin_user=="mr" and $admin_pass=="mrsoft"){
		session_register("admin_user");
		session_register("admin_pass");
		echo "<script>alert('登录成功！');window.location.href='index.php';</script>";
	}else{
		echo "<script>alert('您输入的用户名或密码不正确！');window.location.href='admin_enter.php';</script>";

	}
?>